dbmodeling.server.mssql_7.name = ODBC/MS SQL Server
dbmodeling.server.mssql_7.driver.ms = com.ms.jdbc.odbc.JdbcOdbcDriver
dbmodeling.server.mssql_7.driver.sun = sun.jdbc.odbc.JdbcOdbcDriver
dbmodeling.server.mssql_7.urlpattern = %prefix%%database%
dbmodeling.server.mssql_7.host.disabled = true
dbmodeling.server.mssql_7.port.disabled = true
dbmodeling.server.mssql_7.username = sa
dbmodeling.server.mssql_7.prefix = jdbc:odbc:
dbmodeling.server.mssql_7.database = Test
dbmodeling.server.mssql_7.foreignkeys = heuristic
dbmodeling.server.mssql_7.defaulttype = 4a
dbmodeling.server.mssql_7.type.-2a.name = binary
dbmodeling.server.mssql_7.type.-2a.nullable = true
dbmodeling.server.mssql_7.type.-7a.name = bit
dbmodeling.server.mssql_7.type.-7a.nullable = true
dbmodeling.server.mssql_7.type.1a.name = char
dbmodeling.server.mssql_7.type.1a.nullable = true
dbmodeling.server.mssql_7.type.3a.name = decimal
dbmodeling.server.mssql_7.type.3a.nullable = true
dbmodeling.server.mssql_7.type.3b.name = money
dbmodeling.server.mssql_7.type.3b.nullable = true
dbmodeling.server.mssql_7.type.3c.name = smallmoney
dbmodeling.server.mssql_7.type.3c.nullable = true
dbmodeling.server.mssql_7.type.6a.name = float
dbmodeling.server.mssql_7.type.6a.nullable = true
dbmodeling.server.mssql_7.type.4a.name = int
dbmodeling.server.mssql_7.type.4a.nullable = true
dbmodeling.server.mssql_7.type.4b.name = int identity
dbmodeling.server.mssql_7.type.4b.nullable = false
dbmodeling.server.mssql_7.type.-4a.name = image
dbmodeling.server.mssql_7.type.-4a.nullable = true
dbmodeling.server.mssql_7.type.-1a.name = text
dbmodeling.server.mssql_7.type.-1a.nullable = true
dbmodeling.server.mssql_7.type.2a.name = numeric
dbmodeling.server.mssql_7.type.2a.nullable = true
dbmodeling.server.mssql_7.type.7a.name = real
dbmodeling.server.mssql_7.type.7a.nullable = true
dbmodeling.server.mssql_7.type.5a.name = smallint
dbmodeling.server.mssql_7.type.5a.nullable = true
dbmodeling.server.mssql_7.type.5b.name = smallint identity
dbmodeling.server.mssql_7.type.5b.nullable = false
dbmodeling.server.mssql_7.type.-2b.name = timestamp
dbmodeling.server.mssql_7.type.-2b.nullable = true
dbmodeling.server.mssql_7.type.-6a.name = tinyint
dbmodeling.server.mssql_7.type.-6a.nullable = true
dbmodeling.server.mssql_7.type.-6b.name = tinyint identity
dbmodeling.server.mssql_7.type.-6b.nullable = false
dbmodeling.server.mssql_7.type.-3a.name = varbinary
dbmodeling.server.mssql_7.type.-3a.nullable = true
dbmodeling.server.mssql_7.type.12a.name = varchar
dbmodeling.server.mssql_7.type.12a.nullable = true
dbmodeling.server.mssql_7.type.1111a.name = datetime
dbmodeling.server.mssql_7.type.1111a.nullable = true
dbmodeling.server.mssql_7.type.1111b.name = smalldatetime
dbmodeling.server.mssql_7.type.1111b.nullable = true
dbmodeling.server.mssql_7.type.1111c.name = uniqueidentifier
dbmodeling.server.mssql_7.type.1111c.nullable = true
dbmodeling.server.mssql_7.type.1111d.name = ntext
dbmodeling.server.mssql_7.type.1111d.nullable = true
dbmodeling.server.mssql_7.type.1111e.name = nvarchar
dbmodeling.server.mssql_7.type.1111e.nullable = true
dbmodeling.server.mssql_7.type.1111g.name = nchar
dbmodeling.server.mssql_7.type.1111g.nullable = true
dbmodeling.server.mssql_7.type.1111f.name = sysname
dbmodeling.server.mssql_7.type.1111f.nullable = false
